---
group:
  name: 'Mbwide'
  description: ''
  projects:
  - name: 'app_onenet_mqtt_mult_topic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dht11_toonenetbymqtt'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mqtt_onenet_esp8266_stm32_freertos'
    description: ''
    mirrorRelease: false
    topic: ''
  